Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: Re: [OMPI users] 1.5.3 and SGE integration?
From: Dave Love (d.love_at_[hidden])
Date: 2011-03-21 13:12:58


Ralph Castain <rhc_at_[hidden]> writes:

> Just looking at this for another question. Yes, SGE integration is broken in 1.5. Looking at how to fix now.
>
> Meantime, you can get it work by adding "-mca plm ^rshd" to your mpirun cmd line.

Thanks. I'd forgotten about plm when checking, though I guess that
wouldn't have helped me.

Should rshd be mentioned in the release notes?